/*START OF MAIN*/
body
{
	background: #000000 url("images/fire_funny.jpg");
	color: #F4C400;
	font: 12px verdana, geneva, lucida, times new roman, arial, helvetica, sans-serif;
	font-size: small;
	margin: 5px 10px 10px 10px;
	padding: 0px;
	align: center;
	text-align: center; /*to fix bug with IE*/
}
div#page_center
{
	width: 700px;
    margin-left: auto;
    margin-right: auto;
	align: center;
}
div#loggo
{
	background: #000000 url("images/loggo.jpg") no-repeat left;
	width: 700px;
	height: 170px;
	align: center;
    text-align: center;
	border-style: none;
}
div#page
{
	background: #000000;
	color: #F4C400;
	width: 700px;
	float: left;
}
.top_menu_container
{
	background: #000000 url("images/gloss_cat_bar.png") repeat-x top left;
	width: 700px;
	border-left: 1px solid #3b3b3b;
	border-bottom:1px solid #090909;
	border-top:1px solid #3b3b3b;
	border-right:1px solid #090909;
	padding: 3px 0px 3px 0px;
	height: 30px;
	border-style: none;
	align: center;
	text-align: center;
}
.top_menu
{
	font: bold 13px verdana, geneva, lucida, times new roman, arial, helvetica, sans-serif;
	white-space: nowrap;
	float:left;
	height: 26px;
	padding-left: 34px;
}
.top_menu a:link
{
	color: #D5D5D5;
	text-decoration: none;
}
.top_menu a:hover, .top_menu a:active
{
	color: #D5D5D5;
	text-decoration: underline;
}
.side_menu_container
{
	width: 170px;
	float:left;
}
.side_menu_title
{
	background: #000000 url("images/gloss_cat_bar.png") repeat-x top left;
	border-left: 1px solid #3b3b3b;
	border-bottom:1px solid #090909;
	border-top:1px solid #3b3b3b;
	border-right:1px solid #090909;
	padding: 3px 0px 3px 0px;
	padding-bottom: 6px;
	border-style: none;
	color: #FFD321;
	text-align: center;
}
.side_menu
{
	background: #000000;
	color: #D5D5D5;
	border-left: 1px solid #1B1B1B;
	border-bottom:1px solid #1B1B1B;
	border-right:1px solid #1B1B1B;
	padding: 4px 5px 5px 5px;
	text-align: left;
}
.side_menu a:link, div#side_menu a:visited
{
	color: #D5D5D5;
}
.side_menu a:hover, div#side_menu a:active
{
	color: #666666;
}

div#bottom_banner
{
	background: #000000;
	width: 700px;
	height: 100px;
	align: center;
	position: relative;
	float: left;
	margin-left: auto;
	margin-right: auto;
}
div#invisable_footer
{
	width: 700px;
	height: 80px;
	align: center;
	position: relative;
	float: left;
	margin-left: auto;
	margin-right: auto;
}

a:link, a:visited
{
	color: #D5D5D5;
	text-decoration: none;
}
a:hover, a:active
{
	color: #666666;
	text-decoration: none;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, times new roman, arial, helvetica, sans-serif;
}
/*END OF MAIN*/

/*Cape settings*/
.c-container{
	float:right;
	width:660px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.c-left{
	float:left;
	width:530px;
	position:relative;
	text-align: left; /* So IE plays nice */
}
.c-right{
	float:right;
	width:129px;
	position:relative;
	padding-top: 30px;
	text-align: right; /* So IE plays nice */
}
/*End of Cape settings*/

/*Page settings*/
.p-container{
	float:right;
	width:660px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.p-left{
	float:left;
	width:509px;
	position:relative;
	text-align: center; /* So IE plays nice */
}
.p-left-thin{
	float:left;
	width:150px;
	position:relative;
	text-align: center; /* So IE plays nice */
}
.p-left-equal{
	float:left;
	width:329px;
	position:relative;
	text-align: center; /* So IE plays nice */
}
.p-right{
	float:right;
	width:509px;
	position:relative;
	text-align: center; /* So IE plays nice */
}
.p-right-thin{
	float:right;
	width:150px;
	position:relative;
	text-align: center; /* So IE plays nice */
}
.p-right-equal{
	float:right;
	width:329px;
	position:relative;
	text-align: center; /* So IE plays nice */
}
/*End of Page settings*/

/*Text settings*/
.Red{
	color: #FF0000;
}
.Green{
	color: #00FF00;
}
.Blue{
	color: #0000FF;
}
/*End of Text settings*/